.stacktable { width: 98%; }
.st-head-row { /*padding-top: 1em;*/ }
.st-head-row.st-head-row-main { /*font-size: 1.5em; padding-top: 0;*/ height:0; display:none; }
.stacktable th,.stacktable td{ line-height:1.6em;}
.stacktable tbody th{margin-top:10px;}

.st-key,.st-val{
	background:#f6f8f8;
	border:none;
}
.st-key {
	/*width: 49%;*/
	/*text-align: right;*/
	display:block;
	padding:10px 2% 5px;
	font-weight:bold;
 }
.st-val {
	/*width: 49%;*/
	display:block;
	padding:0 2% 10px;
	border-bottom:1px solid #dddddd;
}



/* RESPONSIVE EXAMPLE */

.stacktable.large-only { display: table; }
.stacktable.small-only { display: none; }

@media (max-width: 640px) {
  .stacktable.large-only { display: none; }
  .stacktable.small-only { display: table; }
}